package cn.gyee.tamplate.util.golden.timeseries;

/**
 * @author songwb<songwb@aliyun.com>
 */
public class BooleanTsData extends BasicTsData {

    private final boolean actualValue;

    public BooleanTsData(long ts, short status, boolean actualValue) {
        super(ts, status);
        this.actualValue = actualValue;
    }

//    public boolean getActualValue() {
//        return actualValue;
//    }

    public String getBooleanValue() {
        return Boolean.toString(actualValue);
    }

}

